MinovaEasy - Feature #2818

Accounting: Report By Sub Ledger
06/24/2024 09:44 AM - jihad ....

Status: Closed Start date: 06/24/2024
Priority: High Due date: 06/27/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mba Yoma,
Ingin minta tolong di sync report account balance yang sudah by subledger dari port internal ke easy.

Terima kasih

History

#1 - 06/25/2024 04:58 PM - Kezia Pawitra Yulianti
- Due date set to 06/27/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

task ini, apa bisa dilakukan oleh bintar?
tolong di kirimkan package nya aja yaa kalau memang ada di yomma.
Tks

#2 - 06/26/2024 03:17 PM - Tri Rizqiaty

- File PRPTFIBUKUBESAR_20240626.sql added

- File PRPTFIBUKUBESAR 20240626 _WithCashActDiTblPosting.sql added
- File PRPTFIBUKUBESAR.rdl added

- Status changed from Assigned to Developing

Fixing :

1. Deploy rdl terlampir

2. execute sp terlampir, dengan kondisi :

- jika di tbl posting ada field activity maka execute sp : PRPTFIBUKUBESAR_20240626_WithCashActDiTblPosting.sql
- jika tdk ada maka execute sp : PRPTFIBUKUBESAR_20240626.sq]

3. Aktitkan menu RPTACCBALANCE, dan Non Aktitkan RPTACCBALANCETS

#3 - 06/26/2024 03:17 PM - Tri Rizqgiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to jihad ....

#4 - 06/26/2024 03:20 PM - Regina Tasya
- Status changed from QA Test to Closed

terima kasih mbaaaaa

Files

PRPTFIBUKUBESAR_20240626.sq| 29.6 KB 06/26/2024 Tri Rizgiaty

PRPTFIBUKUBESAR_20240626_WithCashActDiTblPosting.sq| 29.7 KB 06/26/2024 Tri Rizgiaty

PRPTFIBUKUBESAR.rdI 62 KB 06/26/2024 Tri Rizgiaty
07/04/2025 1/1



http://www.tcpdf.org

